Subject: infinite sets

From: [email-masked]
Date: Thu, 6 Jul 2000 18:49:27 EDT

In a message dated 7/6/2000 08:20:38 Eastern Daylight Time, 
[email-masked] writes:

> 2. The set of even numbers and the set of integers are both infinite,
> but how does one express the notion that the latter is bigger, because
> there are twice as many integers as even numbers? In what property
> does the set of integers exceed the set of even numbers? I presume
> there is a well-known answer to this question, but the best I can
> do on my own is something along the lines of "frequency" or 
> "distributional density" (within the set of integers/numbers/whatever);
> if that is the way to go, then how does one actually say it in Lojban?
> 
> --And.

The set of integers is NOT bigger than the set of even integers; they both 
have the same number of members, since for every member in one set there is a 
corresponding member in the other set; none are left over. They are 
one-to-one.
Steven Lytle

Here follows some attempts to get these ideas across in Lojban.

The number of members of the first set equals the number of members of the 
second set.
le namcu pe le cmima pe le pamoi girzu du le namcu pe le cmima pe le remoi 
girzu 

da kancu le'i namcu noi li re fendi li ci'i li pa

kancu [ kac ] count
x1 (agent) counts the number in set x2 to be x3 [number/count] counting [off] 
by units x4 
(x2 is complete set); (cf. kanji, satci, merli)

fendi [ fed ] divide
x1 (agent) divides/partitions/separates x2 into sections/parts/ind. x3 by 
method/partition x4 
[also segments]; (cf. sepli, bitmu, fatri, dilcu, katna, frinu)